#item {
    background-color: rgb(245, 244, 239); 
    position:           relative;    
    margin:             auto;
    min-width:          350px;
    max-width:          50vw;
    min-height:         80vh;
    padding:            0;

}

#slideshw{
    justify-content:    center;   
    width: 100%;
    min-height: 20vh;
}

#slideshw img {
    margin: 10px;
    max-height: 30vh;
}

#naming {
    margin-top: 50px;
    width: 100%;
    max-height: 15vh;
    background-color: #ececec94;
    color: rgb(255, 197, 88);
    text-shadow: 0 0 5px #3a3939;
    justify-content: center;
    display: flex;
}
#naming p{
    margin: auto;
    font-size:          calc( 1.5vw + 1.5vh );
}
#namer{
    min-width: 50%;
    height: 15vh;
    text-align: center;
    justify-content: center;
    display: flex;
}
#coast{
    min-width: 30%;
    height: 15vh;
    justify-content: center;
    display: flex;
}
#description{
    background-color: #ffffff3d;
    text-align: center;
}

#details{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
#details p{
    font-size:          calc( 0.8vw + 0.7vh );
}
.detail_block{
    padding: 15px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    
}
.detail_img{
    margin: auto;
    min-width: 150px;
    min-height: 150px;
    width: 35vh;
    height: 35vh;
    max-width: 500px;
    max-height: 500px;
    background-repeat:  no-repeat;
    background-position:center center;
    background-size:    cover;
}
.detail_text{
    margin: auto;
    min-width: 50%;
    max-width:70%;
}

.topper{
    z-index: 1;
    background:  #222121;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}